### Method

# Handy Avatar set_text

since: 1.0

#### Declaration [src]

    void
    hdy_avatar_set_text (
      HdyAvatar* self,
      const gchar* text
    )

#### Description [src]

Set the text used to generate the fallback initials color.

Available since: 1.0

Sets property | `Handy.Avatar:text`

#### Parameters

`text`

  Type: `const gchar*`

  The text used to get the initials and color.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.